2 Replies Latest reply on May 4, 2018 9:59 AM by David Miller

    Will Responder Web 10.6.1 still require ArcGIS Server 10.2.1?

    David Miller

      This is mainly a resource planning question for me:  will Responder Web 10.6.1 still require ArcGIS Server 10.2.1 to run the Responder maps?  Or will there be any trick to getting the Silverlight dlls into 10.6.1?